Subject: Re: TWEPP 2015 - **Please, David, Read!**
From: Paola Giannetti <[email-masked]>
To: Tomasz Bold <[email-masked]>
Cc: Roberto Ferrari <[email-masked]>, Nicoletta Garelli <[email-masked]>, Alberto Annovi <[email-masked]>, Viviana Cavaliere <[email-masked]>, David Strom <[email-masked]>, "atlas-tdaq-speakers (ATLAS TDAQ Speakers Committee)" <[email-masked]>, David Francis <[email-masked]>, Mel Shochet <[email-masked]>
Date: Fri, 18 Sep 2015 00:24:09 +0200

On 17/09/2015 16:13, Tomasz Bold wrote:
> Hi,
>  Whatever the result of this discussion will be; would it be useful 
> for FTK community to be able to have short list of authors in papers 
> reporting performance on data as well? This will soon be a reality.
> I mean performance results of the system itself not things like 
> b-tagging performance with FTK.

certainly this is an other important issue to be discussed.

Our point is to have some shortlist papers signed by all FTK persons to 
be used as reference for all the phyiscs future papers, so that all the 
FTK workers will profit uniformly of the H-index that will grow with 
time and everybody that produced the processor can profit of these 
publications with a high impact.  Any kind of call or applications asks 
for a demonstration of previous projects done and their inpact on 
society or science. If we forbid our engineers to be able to show the 
impact of their work we will loose them. Some short list paper with high 
impact is important to get funds. This is why we insist now that we use 
only simulation.

When data will be available I think relevant papers showing FTK 
performances using data will have to include the full ATLAS list, 
following the ATLAS rules, but it should be enriched of people that do 
not belong to the default author list and had a strong impact on FTK 
constuction. The designer of the AMchip or the boards for example cannot 
be excluded from the list. As  we did for the FTK TDR that was signed by 
the full ATLAS collaboration and additional names that were not in the 
default list, we should do the same for the performances.

I think that all papers related to FTK that will become references for 
ATLAS physics should be signed by all the FTK authors, even if they do 
not belong to the default ATLAS list.

After a while FTK performances will become  history, and at that moment 
FTK engineers will start to collect only references, no more papers, but 
they will be able to demonstrate that their work had a very strong 
impact on science.

I use the FTK word, but actually this could be done for any hardware 
project involving a big techinical effort.
This is our opinion, and I think is consistent with the ATLAS rules, 
what do you think?
Regards
                                         Paola
>
> Sorry about adding more problems but when we sort it now we will have 
> clean situation in future when publications will be on the desk.
> In my opinion this would fall into case described in 3 a and should be 
> possible.
>
> Cheers, T
>
>
>
> On Thu, Sep 17, 2015 at 4:03 PM, Roberto Ferrari 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Ciao Nicoletta,
>       the chapter:
>             "3. Detector Project and Activity Area Publications"
>       section:
>             "Type and Authorship"
>       describes 3 different categories, none mentioning simulation
>     data. I attach the full text below.
>
>             The rule appears to be clear enough: only "Public notes
>     and papers using LHC beam or cosmic ray data taken with the ATLAS
>     detector" are no-way-out signed "by the ATLAS Collaboration".
>
>             What am I missing ? How can simulation data enter in the
>     game ?
>     I must say that this story looks a bit crazy to me ...
>
>             Thanks, cheers,
>             Roberto
>
>     Type and Authorship
>     Different types of publications involve different authorship
>     regulations.
>
>     a)  Public notes and papers using LHC beam or cosmic ray data
>     taken with the ATLAS detector are signed by the ATLAS
>     Collaboration.  The only exceptions are specific technical papers
>     which, on the request by a Project Leader or Activity Coordinator,
>     may be signed by a smaller group, subject to approval by the EB.
>
>     b)  Papers by a well defined ATLAS community, such as the ATLAS
>     Tile Calorimeter System, or the ATLAS SCT Barrel Module Community,
>     for example. The author list may include some or all members of
>     the Project or Activity Area. Authors need not be ATLAS authors.
>     The list should be determined by the corresponding Project Leader,
>     Activity Area Coordinator, or leader of the associated community
>     and should be in accordance with the Authorship Policy document.
>     Where the list includes less than the full community the criteria
>     used to establish the list should be announced at the time of any
>     review or comment period. The special case of Combined Test Beam
>     publications is covered in the Authorship Policy document.
>
>     c)  Special project based public notes (PUB) by a few authors
>     only. If there is any doubt about a project paper type, the
>     PubComm Chair and the Project Leader, possibly in consultation
>     with the Technical Coordinator and the Spokesperson, will settle
>     the question.
>
>     On Thu, 17 Sep 2015, Nicoletta Garelli wrote:
>
>         Hi Roberto,
>
>         To me the document:
>         https://twiki.cern.ch/twiki/pub/AtlasProtected/AtlasPolicyDocuments/A77_PUB_policy_76.pdf
>         considers ATLAS Simulation data as ATLAS data.
>         Have a look at this discussion in CDS with PubCom:
>         https://cds.cern.ch/record/2014592/
>         You can have the list of authors but you need to add 'on
>         behalf of ATLAS Collaboration' and the talk will be classified
>         as cat. A.
>
>         That's my understanding.
>
>         Cheers,
>          Nicoletta
>
>
>         On 09/16/2015 05:26 PM, Roberto Ferrari wrote:
>
>             Dear All,
>                 I confirm what Paola wrote below.
>                 I can't understand how the rule may leave space to
>             ambiguities: it is clearly meant for data taken with the
>             ATLAS detector * only *.
>                 So, either there is another rule that I am (we are)
>             not aware of, or there is no obligation to put the full
>             ATLAS authorlist in a note that makes use of simulation
>             data only.
>                 If it is convenient and/or useful and/or appropriate
>             is a different issue.
>
>                 Best regards,
>                 Roberto
>
>             On Tue, 15 Sep 2015, Paola Giannetti wrote:
>
>                 Dear Nicoletta,
>                 Let me explain better the situation.  The discussion
>                 about signature of
>                 papers/proceedings  is going ahead with ATLAS Italia
>                 and TDAQ management
>                 since some times.
>
>                 I attach a document that explains the reasons of our
>                 request of the names of
>                 FTK authors in front of relevant FTK contributions. It
>                 was discussed with
>                 David Francis and ATLAS Italia in February-March 2015.
>
>                 Both David Francis and ATLAS Italia considered
>                 relevant the motivations
>                 described by the FTK group, important also for other
>                 upgrades. For this
>                 reason Roberto Ferrari studied more deeply the problem
>                 to find a solution.
>                 He looked at the rules, the same you are addressing,
>                 and he was suprised to
>                 find at page 6 a section that we beleive is relevant
>                 for FTK and all other
>                 upgrade projects:
>
>                 <<<To document the technical design or performance of
>                 detector subsystems or
>                 particular reconstruction algorithms
>                 of the overall ATLAS system. These publications
>                 include both public notes
>                 (PUB notes) and papers in technical
>                 journalsI attach an e-mail from Roberto Ferrari that
>                 studied the rules >>>
>
>                 There is written <<< a) Public notes and papers using
>                 LHC beam or cosmic ray
>                 data taken with the ATLAS detector are signed by the
>                 ATLAS Collaboration.>>>
>                 No simulation is mentioned.  So Roberto Ferrari wrote
>                 to David the e-mail
>                 you see below on March 19.  Since then we did not come
>                 to a clear
>                 conclusion, but we beleived that the problem was going
>                 to be solved.
>                 May be we have misunderstood. Please in this case, can
>                 you explain us what
>                 we should look in the document to clarify the situation?
>
>                 In any case, if you think the content of the attached
>                 document is reasonable
>                 and helpful also outside FTK, can we uniform the TDAQ
>                 style in the direction
>                 that the names of people working on the project appear
>                 at the top of the
>                 paper  before the declaration "on behalf of ATLAS"?
>
>                 Thanks for the attention
>                                             Paola
>
>                 On 15/09/2015 09:53, Nicoletta Garelli wrote:
>                       Dear Alberto,
>
>                       my understanding is that simulated data are
>                 considered 'ATLAS
>                       data', thus they require the paper falling in
>                 the cat. A.
>                       Have a look at this document:
>                 https://twiki.cern.ch/twiki/pub/AtlasProtected/AtlasPolicyDocuments/A77_PUB
>                       _policy_76.pdf
>                       To me the Vertex proceedings are cat.A + extra
>                 authors, since
>                       you added 'on behalf of the ATLAS
>                 collaboration'. It would be
>                       nice to clarify with PubComm if it is fine to
>                 add extra authors.
>                       We have never done this for other proceedings
>                 and there are
>                       people working in TDAQ (not FTK) who are not
>                 ATLAS authors.
>
>                       Let me just clarify that choosing category A for
>                 Viviana's talk
>                       is not my preference, but it just conforms to
>                 the rules we are
>                       applying to all TDAQ members.
>                       If I am not understanding the rules, please, let
>                 me know, and we
>                       will update the TDAQ Speakers Committee
>                 instructions.
>
>                       Thanks,
>                         Nicoletta
>
>
>
>
>                 ===========================================================================
>                 ===========================================
>                 -------- Original Message --------
>                 Subject:
>                 atlas authorship policy
>                 Date:
>                 Thu, 19 Mar 2015 16:20:48 +0100
>                 From:
>                 Roberto Ferrari <[email-masked]
>                 <mailto:[email-masked]>>
>                 To:
>                 David Francis <[email-masked]
>                 <mailto:[email-masked]>>
>                 CC:
>                 Paola Giannetti <[email-masked]
>                 <mailto:[email-masked]>>
>
>                 Ciao Davide,
>                     I am trying to get all the pieces of the problem
>                 ... but if I look at the ATLAS policy, I see that in
>                 class A there are only the papers that uses real data
>                 taken with the ATLAS detector (i.e. the use of
>                 simulated data doesn't pose limitations). This has
>                 some sense but then ... where do the problems come from ?
>
>                     I attach the official policy statements.
>
>                     Thanks, ciao,
>                     Bob
>
>
>                 ---------------------------------------------------------------------------
>
>                 3. Detector Project and Activity Area Publications
>
>                    Purpose
>
>                 To document the technical design or performance of
>                 detector subsystems or particular reconstruction
>                 algorithms of the overall ATLAS system. These
>                 publications include both public notes (PUB notes) and
>                 papers in technical journals.
>
>                    Type and Authorship
>
>                 Different types of publications involve different
>                 authorship regulations.
>
>                 a) Public notes and papers using LHC beam or cosmic
>                 ray data taken with the ATLAS detector are signed by
>                 the ATLAS Collaboration. The only exceptions ar
>                 e specific technical papers which, on the request by a
>                 Project Leader or Activ
>                 ity Coordinator, may be signed by a smaller group,
>                 subject to approval by the EB
>                 .
>
>                 b) Papers by a well defined ATLAS community, such as
>                 the ATLAS Tile Calorime
>                 ter System, or the ATLAS SCT Barrel Module Community,
>                 for example. The author li
>                 st may include some or all members of the Project or
>                 Activity Area. Authors nee
>                 d not be ATLAS authors. The list should be determined
>                 by the corresponding Project Leader, Activity Area
>                 Coordinator, or leader of the associated community and
>                 should be in accordance with the Authorship Policy
>                 document. Where the list includes less than the full
>                 community the criteria used to establish the list
>                 should be announced at the time of any review or
>                 comment period. The special case of Combined Test Beam
>                 publications is covered in th
>                 e Authorship Policy document.
>
>                 c) Special project based public notes (PUB) by a few
>                 authors only.
>
>                 If there is any doubt about a project paper type, the
>                 PubComm Chair and the Project Leader, possibly in
>                 consultation with the Technical Coordinator and the
>                 Spokesperson, will settle the question.
>
>
>
>
>
>
>
>
> -- 
>
> Cheers, Tomasz